#
# spec file for package dtv-scan-tables
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           dtv-scan-tables
Url:            http://linuxtv.org/
Version:        20130412
Release:        9.3
Summary:        Scan files for digital TV applications
License:        GPL-2.0+ and LGPL-2.1
Group:          Hardware/TV
Source0:        %{name}-%{version}.tar.xz
BuildArch:      noarch
BuildRequires:  fdupes
BuildRequires:  xz

%prep
%setup -q

%build

%install
for DIR in atsc dvb-c dvb-s dvb-t; do
	DEST="%{buildroot}/%{_datadir}/dvb/$DIR/"
	install -d -m 0755 "$DEST"
	install -m 0644 -t "$DEST" "$DIR"/*
done

%fdupes $RPM_BUILD_ROOT/%{_datadir}/dvb/

%description
Scan data needed for some scanning applications from dvb package and maybe
others.

%files
%defattr(-,root,root)
%doc COPYING COPYING.LGPL
%{_datadir}/dvb/

%changelog
* Mon May 20 2013 jslaby@suse.com
- update to 20130412
  * updated scan files
  * added license files (drop our copy)
* Thu Jan 17 2013 jslaby@suse.com
- new package
